{
  "arch": "x86_64",
  "build": "py35pl5.22.0_2",
  "build_number": 2,
  "depends": [
    "libgcc",
    "ncurses",
    "perl 5.22.0*",
    "python 3.5*",
    "zlib 1.2.11*"
  ],
  "license": "MIT",
  "name": "bam-readcount",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.8"
}